Issue 49176 - API Exits abnormally
Summary: API Exits abnormally
Status: CLOSED DUPLICATE of issue 19510
Alias: None
Product: App Dev
Classification: Unclassified
Component: api (show other issues)
Version: 3.3.0 or older (OOo)
Hardware: PC Windows XP
: P4 Trivial
Target Milestone: ---
Assignee: ooo
QA Contact: issues@api
URL:
Keywords: oooqa
Depends on:
Blocks:
 
Reported: 2005-05-12 19:27 UTC by beetleb
Modified: 2013-02-24 21:09 UTC (History)
1 user (show)

See Also:
Issue Type: DEFECT
Latest Confirmation in: ---
Developer Difficulty: ---


Attachments

Note You need to log in before you can comment on or make changes to this issue.
Description beetleb 2005-05-12 19:27:16 UTC
MSExcel & Word 2000 cause an error "API exits abnormally" when attempting to 
open a file through MSIE 6.029 from a website.  This error occurs on PCs 
running Win2000 & WinXP Pro.  

File will open if saved to the desktop.  It is not an acceptable solution in 
our environment because duplicating file is prohibited by our Quality Control 
System.
Comment 1 christianjunker 2005-08-01 10:01:55 UTC
This is one of the many duplicates for the highly popular sentence "API call 
exited abnormally."



*** This issue has been marked as a duplicate of 19510 ***
Comment 2 ace_dent 2008-05-17 21:56:54 UTC
The Issue you raised has been marked as 'Resolved' and not updated within the
last 1 year+. I am therefore setting this issue to 'Verified' as the first step
towards Closing it. If you feel this is incorrect, please re-open the issue and
add any comments.

Many thanks,
Andrew
 
Cleaning-up and Closing old Issues
~ The Grand Bug Squash, pre v3 ~
http://marketing.openoffice.org/3.0/announcementbeta.html
Comment 3 ace_dent 2008-05-18 00:01:57 UTC
As per previous posting: Verified -> Closed.
A Closed Issue is a Happy Issue (TM).

Regards,
Andrew